List Campaign w/ Limit & Sort

Retrieve all campaigns with a limit and sorting

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

This request supports limiting as well as sorting, there are two sorting methods available.

Ascending

https://<<domain>>/v1/advertiser/campaigns/10/ASC

Descending

https://<<domain>>/v1/advertiser/campaigns/10/DESC

PHP

Replace:
[LIMIT] with how many results you want to return
[ORDER] with the order (ASC/DESC)
[YOUR_API_TOKEN] with your token

<?php
  $curl = curl_init('https://<<domain>>/v1/advertiser/campaigns/[LIMIT]/[ORDER]?token=[YOUR_API_TOKEN]');
  curl_setopt($tcurl, CURLOPT_RETURNTRANSFER, true);
  $response = curl_exec($curl);
  curl_close($curl);
  var_dump($response);
?>
Language
LoadingLoading…